Uim-chardict-qt4

Uim-chardict-qt4

uim-chardict-qt4

Universal Input Method – Qt 4.x front end

Install uim-chardict-qt4

  • Debian apt-get install uim-qt Click to copy
  • Ubuntu apt-get install uim-qt Click to copy
  • Arch Linux pacman -S uim Click to copy
  • Kali Linux apt-get install uim Click to copy
  • Fedora dnf install uim-qt Click to copy
  • Raspbian apt-get install uim-qt Click to copy

uim-qt

Universal Input Method - Qt 4.x front end

Uim is an input method module library which supports various scripts and can act as a front end for a range of input methods, including Anthy, Canna, PRIME, or SKK (for Japanese), Pinyin (for Chinese), Byeoru (for Korean), and M17n (for many other languages). Most of its functions are implemented in Scheme, so it's very simple and flexible. This package contains some graphical utilities (but not a full IM-module) using Qt 4.x.

uim

Universal Input Method - metapackage

Uim is an input method module library which supports various scripts and can act as a front end for a range of input methods, including Anthy, Canna, PRIME, or SKK (for Japanese), Pinyin (for Chinese), Byeoru (for Korean), and M17n (for many other languages). Most of its functions are implemented in Scheme, so it's very simple and flexible. This package is a dummy convenience package designed to install the basic uim infrastructure. It does not depend on any plugin packages, because uim is not limited to one input method. Packages are available for various input methods, including the following: * Japanese - uim-anthy: Anthy plugin for uim; - uim-canna: Canna plugin for uim; - uim-skk: SKK plugin for uim. * Chinese - uim-pinyin: Pinyin input support for uim. * Korean - uim-byeoru: Byeoru input support for uim. * Multilingual input method - uim-m17n: M17n plugin for uim.

To install the latest version of uim-chardict-qt4 in your favorite operating system just copy the uim-chardict-qt4 installation command from above and paste it into terminal. It will download and install the latest version of uim-chardict-qt4 2024 package in your OS.